Information on source package elog

Available versions

ReleaseVersion
jessie2.9.2+2014.05.11git44800a7-2+deb8u2
stretch3.1.2-1-1
buster3.1.3-1-1
sid3.1.3-1-1

Resolved issues

BugDescription
TEMP-0349528-9E59D3Buffer overflow in elog's header buffer
CVE-2016-6342elog 3.1.1 allows remote attackers to post data as any username in the ...
CVE-2008-0445The replace_inline_img function in elogd in Electronic Logbook (ELOG) ...
CVE-2008-0444Cross-site scripting (XSS) vulnerability in Electronic Logbook (ELOG) ...
CVE-2006-6318The show_elog_list function in elogd.c in elog 2.6.2 and earlier ...
CVE-2006-5791Multiple cross-site scripting (XSS) vulnerabilities in elogd.c in ELOG ...
CVE-2006-5790Multiple format string vulnerabilities in elogd.c in ELOG 2.6.2 and ...
CVE-2006-5063Cross-site scripting (XSS) vulnerability in Elog 2.6.1 allows remote ...
CVE-2006-0600elog before 2.5.7 r1558-4 allows remote attackers to cause a denial of ...
CVE-2006-0599The (1) elog.c and (2) elogd.c components in elog before 2.5.7 r1558-4 ...
CVE-2006-0598Buffer overflow in elogd.c in elog before 2.5.7 r1558-4 allows ...
CVE-2006-0597Multiple stack-based buffer overflows in elogd.c in elog before 2.5.7 ...
CVE-2006-0348Format string vulnerability in the write_logfile function in ELOG ...
CVE-2006-0347Directory traversal vulnerability in ELOG before 2.6.1 allows remote ...
CVE-2005-4439Buffer overflow in ELOG elogd 2.6.0-beta4 allows remote attackers to ...
CVE-2005-0440ELOG before 2.5.7 allows remote attackers to bypass authentication and ...
CVE-2005-0439Buffer overflow in the decode_post function in ELOG before 2.5.7 ...

Security announcements

DSA / DLADescription
DSA-1242-1elog
DSA-967-1elog - several

Search for package or bug name: Reporting problems